body {
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.info .title {
    font-size: 38px;
    text-shadow: 0 5px 7px #0000004d;
    user-select: none;
}

.go-home {
    padding: 8px 16px;
    width: 125px;
    background-color: var(--card-bg);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    border: solid 1px var(--card-border);
    border-radius: 12px;
    font-size: 19px;
    user-select: none;
    transition: background-color 0.2s ease;
}

.go-home:hover {
    background-color: var(--card-border);
}